$kind: http-request
url: "{{kb_local}}/login"
method: POST
body:
  type: json
  content: "{ \r

    \      \r

    \        \"username\":\"mplat84@gmail.com\",\r

    \        \"password\":\"password\"\r

    }"
auth:
  type: bearer
  credentials:
    token: ""
order: 11000
